var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/auth/login/route.js")
R.c("server/chunks/[root-of-the-server]__d69dc316._.js")
R.c("server/chunks/fdc6e_bcryptjs_index_98a99e31.js")
R.c("server/chunks/[root-of-the-server]__a3cc3f74._.js")
R.c("server/chunks/fdc6e_next_73ba3d67._.js")
R.c("server/chunks/f2001__next-internal_server_app_api_auth_login_route_actions_023ef28b.js")
R.m(55556)
module.exports=R.m(55556).exports
